module Xorg_libXi_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libXi
const libXi_path = "/usr/lib/libXi.so.6"
libXi_handle = C_NULL
get_libXi_path() = libXi_path
const libXi = "libXi.so.6"
function __init__()
    global libXi_handle = dlopen(libXi_path)
end
end
